/* SUM1 Stylesheet */

body { background-color:#fafbfc; font-family:Calibri, Helvetica, Verdana, sans-serif; font-size:100%; margin:0; }

@font-face { font-family:'Smallcaps'; src:url('../fonts/Fontin-SmallCaps.otf'); }
@font-face { font-family:'Fontin'; src:url('../fonts/Fontin-Regular.otf'); }

h1 { font-family:'Fontin'; letter-spacing:-1px; padding:0; margin:0 10px; font-weight:none }
h2 { font-family:'SmallCaps'; letter-spacing:-2px; padding:0; margin:0; }
h3 { font-family:'Fontin'; letter-spacing:-1px; font-size:1.6em; background-color: Azure; 
	border: 3px solid Turquoise; border-radius:21px; 
	margin:0 5%; padding:1px 3px; 
	}

a {	text-decoration:none; font-weight:bold; cursor:pointer }
a:link { color:black; padding: 2px 4px; }
/*	-webkit-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	-o-transition: background-color .2s ease-in;
	-ms-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in; */
a:visited { color:black }
a:active { color:Teal }


header { background-color:Turquoise; margin:0; padding:0; border-bottom:5px solid #36998f; box-shadow:0 5px 10px #333; }
footer { white-space:nowrap; background-color:Teal; width:100%; position:relative; bottom:0; margin:0; padding:5px 0; font-size:0.9em; color:Azure }
footer a:hover { color:Teal; background-color:#fafbfc; border-radius:7px; }

#boxed { !cursor:pointer; !font-family:'Fontin'; !font-size:1.2em; !letter-spacing:-2px; !color:Teal;
	background-color:Azure; padding:5px 10px; border:2px solid Teal; 
	!text-shadow:0px 0px 9px Gold; border-radius:3px; box-shadow:1px 1px 5px Teal }
#bigdonate { cursor:pointer; font-family:'SmallCaps'; font-size:3.3em; letter-spacing:-3px; color:Green;
	background-color:#defee5; padding:5px 10px; margin:0 15px; border:9px double Gold; 
	text-shadow:0px 0px 9px Gold; border-radius:12px; box-shadow:0px 0px 7px Teal;
	!opacity:0.3; !filter:alpha(opacity=30) /*For IE8 -- remove this when donations are live!*/ }
#donating { font-family:'Fontin'; font-size:1.75em; color:Green; letter-spacing:-2px; 
	padding:8px 16px; background-color:#defee5; border:7px double Gold; border-radius:11px; 
	box-shadow: 2px 2px 7px Silver }


#buttonbar { cursor:pointer; margin:20px 40px 40px; }
#buttonbar ul { font-family:'SmallCaps'; text-align:center; font-size:1.8em; letter-spacing:-2px;
	margin:0; padding:0 2px 3px; list-style-type:none; background-color:Turquoise; 
	border-radius:11px; border:3px solid Teal; box-shadow: 2px 3px 10px #222 }
#buttonbar li { display:inline; margin:0 3px; padding:2px 1px; vertical-align:-4px; white-space:nowrap; 
	background-color:#50e6d7; 
	border-radius:11px; 
	border:1px solid Teal; 
	box-shadow: 0px 0px 15px Teal; }
#buttonbar #plus1ndia { font-size:1.1em; text-shadow:0px 1px 7px Teal }
#buttonbar #statement { color:Azure; font-size:1.1em; text-shadow:0px 1px 7px Teal }
						/* In the future change these shadows to the new "text-outline" tag */
#buttonbar #statement:hover { color:Teal }
#buttonbar #donations { color:DarkGreen; font-size:1.1em; background-color:#defee5; 
	border:8px double Gold; border-radius:11px; box-shadow:0px 0px 9px Teal; text-shadow:1px 1px 11px Gold }
#buttonbar a { font-weight:normal; padding:2px 7px }
#buttonbar a:hover { color:Teal; border-radius:11px; background-color:Azure; padding:2px 7px }


.articles { height:auto !important; font-family:Calibri, Helvetica, sans-serif; font-size: 1.1em;
	margin:50px 10% 0 30%; padding:3%; border:3px solid #fafbfc; border-radius:13px; box-shadow:1px 0px 10px #222;
	background-color:#fafbfc; opacity:0.9; filter:alpha(opacity=90) /* For IE8 and earlier */ }
.articles a:link {  }
.articles a:hover { color:Black; background-color:Turquoise; border-radius:7px}


/* This section only applies to pages with the image whiteboard */
#saraiya { padding:0; margin:0; width:100%; }
#saraiya ul { opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */ list-style-type:none; }
#saraiya li { display:inline-block; padding:4px; }
#saraiya img { box-shadow:2px 2px 10px #222; }
#saraiya a { }
#saraiya a:hover { box-shadow:4px 0px 40px Darkorange; background-color:#fafbfc; padding:2px 3px; }


/*	Styling Notes:
	Original Tiff Blue was #50e6d7, but using Turquoise for that instead
	Other colors used are:	Teal
							Azure (for some backgrounds)
							Darkorange and Green for +1ndia
							Green and Gold for Donations links
							#222 for shadowing instead of true Black (too dark)
*/
